[Ffmpeg-devel] integrating openh323 patch

Michael Niedermayer michaelni
Mon Jun 13 21:51:31 CEST 2005


On Monday 13 June 2005 19:46, Brandon Keepers wrote:
> Openh323 depends on ffmpeg to implement RFC2190 (H.263).  A patch was
> created against ffmpeg 0.4.7
> (http://www.voxgratia.org/bin/ffmpeg-0.4.7.patch.zip) and from what I
> can tell, the only way to get RFC2190 support in openh323 is to applay
> that patch to 0.4.7. 0.4.7 is getting old and won't compile using gcc
> 4.0.  I couldn't find why this wasn't originally done, but I was
> wondering what the chances are of getting the 0.4.7 patch integrated in
> to the latest CVS.  

if someone updates the patch so it applies to cvs, submits it and its clean 
then it will be integrated, if noone does it wont


More information about the ffmpeg-devel mailing list